uuid: bf93093b-d257-4209-8b57-25d8ec0b049a
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: JKx86LCI9gZ_a-kalqFq9wLeNCVuufO4tqdw5CjucA0
id: storyline_header
label: 'Storyline header'
icon_uuid: null
description: ''
behavior_plugins: {  }
